diff -Naur Doomsday Data Files.old/db/unitnames.csv Doomsday Data Files/db/unitnames.csv
--- Doomsday Data Files.old/db/unitnames.csv	2008-01-20 10:40:43.000000000 +0100
+++ Doomsday Data Files/db/unitnames.csv	2008-01-20 10:49:03.000000000 +0100
@@ -26983,290 +26983,290 @@
 HON;TP;3. Transporte Naval del Ejército
 HON;TP;4. Transporte Naval del Ejército
 HON;TP;5. Transporte Naval del Ejército
-HUN;HQ;1. hadsereg
-HUN;HQ;2. hadsereg
-HUN;HQ;3. hadsereg
-HUN;HQ;4. hadsereg
-HUN;HQ;5. hadsereg
-HUN;HQ;6. hadsereg
-HUN;HQ;7. hadsereg
-HUN;Inf;6. gyalog hadosztály
-HUN;Inf;7. gyalog hadosztály
-HUN;Inf;10. gyalog hadosztály
-HUN;Inf;12. gyalog hadosztály
-HUN;Inf;13. gyalog hadosztály
-HUN;Inf;16. gyalog hadosztály
-HUN;Inf;20. gyalog hadosztály
-HUN;Inf;24. gyalog hadosztály
-HUN;Inf;25. gyalog hadosztály
-HUN;Inf;27. 'Szekel' gyalog hadosztály
-HUN;Inf;'Szent László' hadosztály
-HUN;Inf;2. tábori tartalék hadosztály
-HUN;Inf;3. tábori tartalék hadosztály
-HUN;Inf;4. tábori tartalék hadosztály
-HUN;Inf;5. tábori tartalék hadosztály
-HUN;Inf;6. tábori tartalék hadosztály
-HUN;Inf;7. tábori tartalék hadosztály
-HUN;Inf;8. tábori tartalék hadosztály
-HUN;Inf;9. tábori tartalék hadosztály
-HUN;Inf;28. tábori tartalék hadosztály
-HUN;Inf;29. tábori tartalék hadosztály
-HUN;Inf;30. tábori tartalék hadosztály
-HUN;Inf;31. tábori tartalék hadosztály
-HUN;Inf;32. tábori tartalék hadosztály
-HUN;Inf;33. tábori tartalék hadosztály
-HUN;Inf;34. tábori tartalék hadosztály
-HUN;Inf;35. tábori tartalék hadosztály
-HUN;Inf;36. tábori tartalék hadosztály
-HUN;Inf;37. tábori tartalék hadosztály
-HUN;Inf;38. tábori tartalék hadosztály
-HUN;Inf;39. tábori tartalék hadosztály
-HUN;Inf;40. tábori tartalék hadosztály
-HUN;Inf;41. tábori tartalék hadosztály
-HUN;Inf;42. tábori tartalék hadosztály
-HUN;Inf;43. tábori tartalék hadosztály
-HUN;Inf;44. tábori tartalék hadosztály
-HUN;Inf;45. tábori tartalék hadosztály
-HUN;Inf;46. tábori tartalék hadosztály
-HUN;Inf;47. tábori tartalék hadosztály
-HUN;Inf;48. tábori tartalék hadosztály
-HUN;Inf;49. tábori tartalék hadosztály
-HUN;Inf;50. tábori tartalék hadosztály
-HUN;Inf;51. tábori tartalék hadosztály
-HUN;Inf;52. tábori tartalék hadosztály
-HUN;Inf;53. tábori tartalék hadosztály
-HUN;Inf;54. tábori tartalék hadosztály
-HUN;Inf;55. tábori tartalék hadosztály
-HUN;Inf;56. tábori tartalék hadosztály
-HUN;Inf;57. tábori tartalék hadosztály
-HUN;Inf;58. tábori tartalék hadosztály
-HUN;Inf;59. tábori tartalék hadosztály
-HUN;Inf;60. tábori tartalék hadosztály
-HUN;Gar;46. tábori tartalék hadosztály
-HUN;Gar;47. tábori tartalék hadosztály
-HUN;Gar;48. tábori tartalék hadosztály
-HUN;Gar;49. tábori tartalék hadosztály
-HUN;Gar;50. tábori tartalék hadosztály
-HUN;Gar;51. tábori tartalék hadosztály
-HUN;Gar;52. tábori tartalék hadosztály
-HUN;Gar;53. tábori tartalék hadosztály
-HUN;Gar;54. tábori tartalék hadosztály
-HUN;Gar;55. tábori tartalék hadosztály
-HUN;Gar;56. tábori tartalék hadosztály
-HUN;Gar;57. tábori tartalék hadosztály
-HUN;Gar;58. tábori tartalék hadosztály
-HUN;Gar;59. tábori tartalék hadosztály
-HUN;Gar;60. tábori tartalék hadosztály
-HUN;Cav;1. lovasság hadosztály
-HUN;Cav;1. Húszar hadosztály
-HUN;Cav;2. Húszar hadosztály
-HUN;Cav;3. Húszar hadosztály
-HUN;Cav;4. Húszar hadosztály
-HUN;Cav;5. Húszar hadosztály
-HUN;Cav;6. Húszar hadosztály
-HUN;Cav;7. Húszar hadosztály
-HUN;Cav;8. Húszar hadosztály
-HUN;Cav;9. Húszar hadosztály
-HUN;Cav;10. Húszar hadosztály
-HUN;Cav;11. Húszar hadosztály
-HUN;Cav;12. Húszar hadosztály
-HUN;Cav;13. Húszar hadosztály
-HUN;Mot;1. Motorizált hadosztály
-HUN;Mot;2. Motorizált hadosztály
-HUN;Mot;3. Motorizált hadosztály
-HUN;Mot;4. Motorizált hadosztály
-HUN;Mot;5. Motorizált hadosztály
-HUN;Mot;6. Motorizált hadosztály
-HUN;Mot;7. Motorizált hadosztály
-HUN;Mot;8. Motorizált hadosztály
-HUN;Mot;9. Motorizált hadosztály
-HUN;Mot;10. Motorizált hadosztály
-HUN;Mot;11. Motorizált hadosztály
-HUN;Mot;12. Motorizált hadosztály
-HUN;Mot;13. Motorizált hadosztály
-HUN;Mot;14. Motorizált hadosztály
-HUN;Mot;15. Motorizált hadosztály
-HUN;Mec;6. Páncélgránátos hadosztály
-HUN;Mec;2. Páncélgránátos hadosztály
-HUN;Mec;3. Páncélgránátos hadosztály
-HUN;Mec;4. Páncélgránátos hadosztály
-HUN;Mec;5. Páncélgránátos hadosztály
-HUN;Mec;6. Páncélgránátos hadosztály
-HUN;Mec;7. Páncélgránátos hadosztály
-HUN;Mec;8. Páncélgránátos hadosztály
-HUN;Mec;9. Páncélgránátos hadosztály
-HUN;Mec;10. Páncélgránátos hadosztály
-HUN;Mec;11. Páncélgránátos hadosztály
-HUN;Mec;12. Páncélgránátos hadosztály
-HUN;Mec;13. Páncélgránátos hadosztály
-HUN;Mec;14. Páncélgránátos hadosztály
-HUN;Mec;15. Páncélgránátos hadosztály
-HUN;Mec;16. Páncélgránátos hadosztály
-HUN;Mec;17. Páncélgránátos hadosztály
-HUN;Mec;18. Páncélgránátos hadosztály
-HUN;Mec;19. Páncélgránátos hadosztály
-HUN;Mec;20. Páncélgránátos hadosztály
-HUN;L ARM;1. Páncélosezred hadosztály
-HUN;L ARM;2. Páncélosezred hadosztály
-HUN;L ARM;1. Tábori Páncélosezred hadosztály
-HUN;L ARM;2. Tábori Páncélosezred hadosztály
-HUN;L ARM;3. Tábori Páncélosezred hadosztály
-HUN;L ARM;4. Tábori Páncélosezred hadosztály
-HUN;L ARM;5. Tábori Páncélosezred hadosztály
-HUN;L ARM;6. Tábori Páncélosezred hadosztály
-HUN;L ARM;7. Tábori Páncélosezred hadosztály
-HUN;L ARM;8. Tábori Páncélosezred hadosztály
-HUN;L ARM;9. Tábori Páncélosezred hadosztály
-HUN;L ARM;10. Tábori Páncélosezred hadosztály
-HUN;L ARM;11. Tábori Páncélosezred hadosztály
-HUN;L ARM;12. Tábori Páncélosezred hadosztály
-HUN;L ARM;13. Tábori Páncélosezred hadosztály
-HUN;L ARM;14. Tábori Páncélosezred hadosztály
-HUN;L ARM;15. Tábori Páncélosezred hadosztály
-HUN;L ARM;16. Tábori Páncélosezred hadosztály
-HUN;L ARM;17. Tábori Páncélosezred hadosztály
-HUN;L ARM;18. Tábori Páncélosezred hadosztály
-HUN;L ARM;19. Tábori Páncélosezred hadosztály
-HUN;L ARM;20. Tábori Páncélosezred hadosztály
-HUN;L ARM;21. Tábori Páncélosezred hadosztály
-HUN;L ARM;22. Tábori Páncélosezred hadosztály
-HUN;L ARM;23. Tábori Páncélosezred hadosztály
-HUN;L ARM;24. Tábori Páncélosezred hadosztály
-HUN;L ARM;25. Tábori Páncélosezred hadosztály
-HUN;L ARM;26. Tábori Páncélosezred hadosztály
-HUN;L ARM;27. Tábori Páncélosezred hadosztály
-HUN;L ARM;28. Tábori Páncélosezred hadosztály
-HUN;L ARM;29. Tábori Páncélosezred hadosztály
-HUN;L ARM;30. Tábori Páncélosezred hadosztály
-HUN;Arm;1. Páncélosezred hadosztály
-HUN;Arm;2. Páncélosezred hadosztály
-HUN;Arm;1. Tábori Páncélosezred hadosztály
-HUN;Arm;2. Tábori Páncélosezred hadosztály
-HUN;Arm;3. Tábori Páncélosezred hadosztály
-HUN;Arm;4. Tábori Páncélosezred hadosztály
-HUN;Arm;5. Tábori Páncélosezred hadosztály
-HUN;Arm;6. Tábori Páncélosezred hadosztály
-HUN;Arm;7. Tábori Páncélosezred hadosztály
-HUN;Arm;8. Tábori Páncélosezred hadosztály
-HUN;Arm;9. Tábori Páncélosezred hadosztály
-HUN;Arm;10. Tábori Páncélosezred hadosztály
-HUN;Arm;11. Tábori Páncélosezred hadosztály
-HUN;Arm;12. Tábori Páncélosezred hadosztály
-HUN;Arm;13. Tábori Páncélosezred hadosztály
-HUN;Arm;14. Tábori Páncélosezred hadosztály
-HUN;Arm;15. Tábori Páncélosezred hadosztály
-HUN;Arm;16. Tábori Páncélosezred hadosztály
-HUN;Arm;17. Tábori Páncélosezred hadosztály
-HUN;Arm;18. Tábori Páncélosezred hadosztály
-HUN;Arm;19. Tábori Páncélosezred hadosztály
-HUN;Arm;20. Tábori Páncélosezred hadosztály
-HUN;Arm;21. Tábori Páncélosezred hadosztály
-HUN;Arm;22. Tábori Páncélosezred hadosztály
-HUN;Arm;23. Tábori Páncélosezred hadosztály
-HUN;Arm;24. Tábori Páncélosezred hadosztály
-HUN;Arm;25. Tábori Páncélosezred hadosztály
-HUN;Arm;26. Tábori Páncélosezred hadosztály
-HUN;Arm;27. Tábori Páncélosezred hadosztály
-HUN;Arm;28. Tábori Páncélosezred hadosztály
-HUN;Arm;29. Tábori Páncélosezred hadosztály
-HUN;Arm;30. Tábori Páncélosezred hadosztály
-HUN;Par;'Szent László' Hadosztály
-HUN;Par;2. ejtoernyos hadosztály
-HUN;Par;3. ejtoernyos hadosztály
-HUN;Par;4. ejtoernyos hadosztály
-HUN;Par;5. ejtoernyos hadosztály
-HUN;Par;6. ejtoernyos hadosztály
-HUN;Par;7. ejtoernyos hadosztály
-HUN;Par;8. ejtoernyos hadosztály
-HUN;Par;9. ejtoernyos hadosztály
-HUN;Par;10. ejtoernyos hadosztály
-HUN;Par;11. ejtoernyos hadosztály
-HUN;Par;12. ejtoernyos hadosztály
-HUN;Par;13. ejtoernyos hadosztály
-HUN;Par;14. ejtoernyos hadosztály
-HUN;Par;15. ejtoernyos hadosztály
-HUN;Par;16. ejtoernyos hadosztály
-HUN;Par;17. ejtoernyos hadosztály
-HUN;Par;18. ejtoernyos hadosztály
-HUN;Par;19. ejtoernyos hadosztály
-HUN;Par;20. ejtoernyos hadosztály
-HUN;Mar;1. hajóhad gyalogos hadosztály
-HUN;Mar;2. hajóhad gyalogos hadosztály
-HUN;Mar;3. hajóhad gyalogos hadosztály
-HUN;Mar;4. hajóhad gyalogos hadosztály
-HUN;Mar;5. hajóhad gyalogos hadosztály
-HUN;Mar;6. hajóhad gyalogos hadosztály
-HUN;Mar;7. hajóhad gyalogos hadosztály
-HUN;Mar;8. hajóhad gyalogos hadosztály
-HUN;Mar;9. hajóhad gyalogos hadosztály
-HUN;Mar;10. hajóhad gyalogos hadosztály
-HUN;Mar;11. hajóhad gyalogos hadosztály
-HUN;Mar;12. hajóhad gyalogos hadosztály
-HUN;Mar;13. hajóhad gyalogos hadosztály
-HUN;Mar;14. hajóhad gyalogos hadosztály
-HUN;Mar;15. hajóhad gyalogos hadosztály
-HUN;Mar;16. hajóhad gyalogos hadosztály
-HUN;Mar;17. hajóhad gyalogos hadosztály
-HUN;Mar;18. hajóhad gyalogos hadosztály
-HUN;Mar;19. hajóhad gyalogos hadosztály
-HUN;Mar;20. hajóhad gyalogos hadosztály
-HUN;Mtn;1. hegyi hadosztály
-HUN;Mtn;2. hegyi hadosztály
-HUN;Mtn;3. hegyi hadosztály
-HUN;Mtn;4. hegyi hadosztály
-HUN;Mtn;5. hegyi hadosztály
-HUN;Mtn;6. hegyi hadosztály
-HUN;Mtn;7. hegyi hadosztály
-HUN;Mtn;8. hegyi hadosztály
-HUN;Mtn;9. hegyi hadosztály
-HUN;Mtn;10. hegyi hadosztály
-HUN;Mtn;11. hegyi hadosztály
-HUN;Mtn;12. hegyi hadosztály
-HUN;Mtn;13. hegyi hadosztály
-HUN;Mtn;14. hegyi hadosztály
-HUN;Mtn;15. hegyi hadosztály
-HUN;Mtn;16. hegyi hadosztály
-HUN;Mtn;17. hegyi hadosztály
-HUN;Mtn;18. hegyi hadosztály
-HUN;Mtn;19. hegyi hadosztály
-HUN;Mtn;20. hegyi hadosztály
-HUN;Mil;1. könnyû hadosztály
-HUN;Mil;4. könnyû hadosztály
-HUN;Mil;5. könnyû hadosztály
-HUN;Mil;6. könnyû hadosztály
-HUN;Mil;7. könnyû hadosztály
-HUN;Mil;9. könnyû hadosztály
-HUN;Mil;10. könnyû hadosztály
-HUN;Mil;11. könnyû hadosztály
-HUN;Mil;12. könnyû hadosztály
-HUN;Mil;13. könnyû hadosztály
-HUN;Mil;14. könnyû hadosztály
-HUN;Mil;15. könnyû hadosztály
-HUN;Mil;16. könnyû hadosztály
-HUN;Mil;17. könnyû hadosztály
-HUN;Mil;18. könnyû hadosztály
-HUN;Mil;19. könnyû hadosztály
-HUN;Mil;20. könnyû hadosztály
-HUN;Mil;21. könnyû hadosztály
-HUN;Mil;22. könnyû hadosztály
-HUN;Mil;23. könnyû hadosztály
-HUN;Mil;25. könnyû hadosztály
-HUN;Mil;26. könnyû hadosztály
-HUN;Mil;27. könnyû hadosztály
-HUN;Mil;102. könnyû hadosztály
-HUN;Mil;105. könnyû hadosztály
-HUN;Mil;108. könnyû hadosztály
-HUN;Mil;121. könnyû hadosztály
-HUN;Mil;124. könnyû hadosztály
-HUN;Mil;9. határ orség hadosztály
-HUN;Mil;126. könnyû hadosztály
-HUN;Mil;127. könnyû hadosztály
-HUN;Mil;128. könnyû hadosztály
-HUN;Mil;129. könnyû hadosztály
-HUN;Mil;130. könnyû hadosztály
-HUN;Mil;131. könnyû hadosztály
-HUN;Mil;132. könnyû hadosztály
-HUN;Mil;133. könnyû hadosztály
+HUN;HQ;1. Hadsereg
+HUN;HQ;2. Hadsereg
+HUN;HQ;3. Hadsereg
+HUN;HQ;4. Hadsereg
+HUN;HQ;5. Hadsereg
+HUN;HQ;6. Hadsereg
+HUN;HQ;7. Hadsereg
+HUN;Inf;1. Gyalog Hadosztály
+HUN;Inf;2. Gyalog Hadosztály
+HUN;Inf;3. Gyalog Hadosztály
+HUN;Inf;4. Gyalog Hadosztály
+HUN;Inf;5. Gyalog Hadosztály
+HUN;Inf;6. Gyalog Hadosztály
+HUN;Inf;7. Gyalog Hadosztály
+HUN;Inf;8. Gyalog Hadosztály
+HUN;Inf;9. Gyalog Hadosztály
+HUN;Inf;10. 'Székely' Gyalog Hadosztály
+HUN;Inf;'11. 'Szent László' Gyalog Hadosztály
+HUN;Inf;12. Gyalog Hadosztály
+HUN;Inf;13. Gyalog Hadosztály
+HUN;Inf;14. Gyalog Hadosztály
+HUN;Inf;15. Gyalog Hadosztály
+HUN;Inf;16. Gyalog Hadosztály
+HUN;Inf;17. Gyalog Hadosztály
+HUN;Inf;18. Gyalog Hadosztály
+HUN;Inf;19. Gyalog Hadosztály
+HUN;Inf;20. Gyalog Hadosztály
+HUN;Inf;21. Gyalog Hadosztály
+HUN;Inf;22. Gyalog Hadosztály
+HUN;Inf;23. Gyalog Hadosztály
+HUN;Inf;24. Gyalog Hadosztály
+HUN;Inf;25. Gyalog Hadosztály
+HUN;Inf;26. Gyalog Hadosztály
+HUN;Inf;27. Gyalog Hadosztály
+HUN;Inf;28. Gyalog Hadosztály
+HUN;Inf;29. Gyalog Hadosztály
+HUN;Inf;30. Gyalog Hadosztály
+HUN;Inf;31. Gyalog Hadosztály
+HUN;Inf;32. Gyalog Hadosztály
+HUN;Inf;33. Gyalog Hadosztály
+HUN;Inf;34. Gyalog Hadosztály
+HUN;Inf;35. Gyalog Hadosztály
+HUN;Inf;36. Gyalog Hadosztály
+HUN;Inf;37. Gyalog Hadosztály
+HUN;Inf;38. Gyalog Hadosztály
+HUN;Inf;39. Gyalog Hadosztály
+HUN;Inf;41. Gyalog Hadosztály
+HUN;Inf;42. Gyalog Hadosztály
+HUN;Inf;43. Gyalog Hadosztály
+HUN;Inf;44. Gyalog Hadosztály
+HUN;Inf;45. Gyalog Hadosztály
+HUN;Inf;46. Gyalog Hadosztály
+HUN;Inf;47. Gyalog Hadosztály
+HUN;Inf;48. Gyalog Hadosztály
+HUN;Inf;49. Gyalog Hadosztály
+HUN;Inf;50. Gyalog Hadosztály
+HUN;Inf;51. Gyalog Hadosztály
+HUN;Inf;52. Gyalog Hadosztály
+HUN;Inf;53. Gyalog Hadosztály
+HUN;Gar;1. Határ Örség Hadosztály
+HUN;Gar;2. Határ Örség Hadosztály
+HUN;Gar;3. Határ Örség Hadosztály
+HUN;Gar;4. Határ Örség Hadosztály
+HUN;Gar;5. Határ Örség Hadosztály
+HUN;Gar;6. Határ Örség Hadosztály
+HUN;Gar;7. Határ Örség Hadosztály
+HUN;Gar;8. Határ Örség Hadosztály
+HUN;Gar;9. Határ Örség Hadosztály
+HUN;Gar;10. Határ Örség Hadosztály
+HUN;Gar;11. Határ Örség Hadosztály
+HUN;Gar;12. Határ Örség Hadosztály
+HUN;Gar;13. Határ Örség Hadosztály
+HUN;Gar;14. Határ Örség Hadosztály
+HUN;Gar;15. Határ Örség Hadosztály
+HUN;Cav;1. Huszár Hadosztály
+HUN;Cav;2. Huszár Hadosztály
+HUN;Cav;3. Huszár Hadosztály
+HUN;Cav;4. Huszár Hadosztály
+HUN;Cav;5. Huszár Hadosztály
+HUN;Cav;6. Huszár Hadosztály
+HUN;Cav;7. Huszár Hadosztály
+HUN;Cav;8. Huszár Hadosztály
+HUN;Cav;9. Huszár Hadosztály
+HUN;Cav;10. Huszár Hadosztály
+HUN;Cav;11. Huszár Hadosztály
+HUN;Cav;12. Huszár Hadosztály
+HUN;Cav;13. Huszár Hadosztály
+HUN;Cav;14. Huszár Hadosztály
+HUN;Mot;1. Motorizált Hadosztály
+HUN;Mot;2. Motorizált Hadosztály
+HUN;Mot;3. Motorizált Hadosztály
+HUN;Mot;4. Motorizált Hadosztály
+HUN;Mot;5. Motorizált Hadosztály
+HUN;Mot;6. Motorizált Hadosztály
+HUN;Mot;7. Motorizált Hadosztály
+HUN;Mot;8. Motorizált Hadosztály
+HUN;Mot;9. Motorizált Hadosztály
+HUN;Mot;10. Motorizált Hadosztály
+HUN;Mot;11. Motorizált Hadosztály
+HUN;Mot;12. Motorizált Hadosztály
+HUN;Mot;13. Motorizált Hadosztály
+HUN;Mot;14. Motorizált Hadosztály
+HUN;Mot;15. Motorizált Hadosztály
+HUN;Mec;1. Páncélgránátos Hadosztály
+HUN;Mec;2. Páncélgránátos Hadosztály
+HUN;Mec;3. Páncélgránátos Hadosztály
+HUN;Mec;4. Páncélgránátos Hadosztály
+HUN;Mec;5. Páncélgránátos Hadosztály
+HUN;Mec;6. Páncélgránátos Hadosztály
+HUN;Mec;7. Páncélgránátos Hadosztály
+HUN;Mec;8. Páncélgránátos Hadosztály
+HUN;Mec;9. Páncélgránátos Hadosztály
+HUN;Mec;10. Páncélgránátos Hadosztály
+HUN;Mec;11. Páncélgránátos Hadosztály
+HUN;Mec;12. Páncélgránátos Hadosztály
+HUN;Mec;13. Páncélgránátos Hadosztály
+HUN;Mec;14. Páncélgránátos Hadosztály
+HUN;Mec;15. Páncélgránátos Hadosztály
+HUN;Mec;16. Páncélgránátos Hadosztály
+HUN;Mec;17. Páncélgránátos Hadosztály
+HUN;Mec;18. Páncélgránátos Hadosztály
+HUN;Mec;19. Páncélgránátos Hadosztály
+HUN;Mec;20. Páncélgránátos Hadosztály
+HUN;L ARM;1. Tábori Páncélosezred Hadosztály
+HUN;L ARM;2. Tábori Páncélosezred Hadosztály
+HUN;L ARM;3. Tábori Páncélosezred Hadosztály
+HUN;L ARM;4. Tábori Páncélosezred Hadosztály
+HUN;L ARM;5. Tábori Páncélosezred Hadosztály
+HUN;L ARM;6. Tábori Páncélosezred Hadosztály
+HUN;L ARM;7. Tábori Páncélosezred Hadosztály
+HUN;L ARM;8. Tábori Páncélosezred Hadosztály
+HUN;L ARM;9. Tábori Páncélosezred Hadosztály
+HUN;L ARM;10. Tábori Páncélosezred Hadosztály
+HUN;L ARM;11. Tábori Páncélosezred Hadosztály
+HUN;L ARM;12. Tábori Páncélosezred Hadosztály
+HUN;L ARM;13. Tábori Páncélosezred Hadosztály
+HUN;L ARM;14. Tábori Páncélosezred Hadosztály
+HUN;L ARM;15. Tábori Páncélosezred Hadosztály
+HUN;L ARM;16. Tábori Páncélosezred Hadosztály
+HUN;L ARM;17. Tábori Páncélosezred Hadosztály
+HUN;L ARM;18. Tábori Páncélosezred Hadosztály
+HUN;L ARM;19. Tábori Páncélosezred Hadosztály
+HUN;L ARM;20. Tábori Páncélosezred Hadosztály
+HUN;L ARM;21. Tábori Páncélosezred Hadosztály
+HUN;L ARM;22. Tábori Páncélosezred Hadosztály
+HUN;L ARM;23. Tábori Páncélosezred Hadosztály
+HUN;L ARM;24. Tábori Páncélosezred Hadosztály
+HUN;L ARM;25. Tábori Páncélosezred Hadosztály
+HUN;L ARM;26. Tábori Páncélosezred Hadosztály
+HUN;L ARM;27. Tábori Páncélosezred Hadosztály
+HUN;L ARM;28. Tábori Páncélosezred Hadosztály
+HUN;L ARM;29. Tábori Páncélosezred Hadosztály
+HUN;L ARM;30. Tábori Páncélosezred Hadosztály
+HUN;L ARM;31. Tábori Páncélosezred Hadosztály
+HUN;L ARM;32. Tábori Páncélosezred Hadosztály
+HUN;Arm;1. Páncélosezred Hadosztály
+HUN;Arm;2. Páncélosezred Hadosztály
+HUN;Arm;3. Páncélosezred Hadosztály
+HUN;Arm;4. Páncélosezred Hadosztály
+HUN;Arm;5. Páncélosezred Hadosztály
+HUN;Arm;6. Páncélosezred Hadosztály
+HUN;Arm;7. Páncélosezred Hadosztály
+HUN;Arm;8. Páncélosezred Hadosztály
+HUN;Arm;9. Páncélosezred Hadosztály
+HUN;Arm;10. Páncélosezred Hadosztály
+HUN;Arm;11. Páncélosezred Hadosztály
+HUN;Arm;12. Páncélosezred Hadosztály
+HUN;Arm;13. Páncélosezred Hadosztály
+HUN;Arm;14. Páncélosezred Hadosztály
+HUN;Arm;15. Páncélosezred Hadosztály
+HUN;Arm;16. Páncélosezred Hadosztály
+HUN;Arm;17. Páncélosezred Hadosztály
+HUN;Arm;18. Páncélosezred Hadosztály
+HUN;Arm;19. Páncélosezred Hadosztály
+HUN;Arm;20. Páncélosezred Hadosztály
+HUN;Arm;21. Páncélosezred Hadosztály
+HUN;Arm;22. Páncélosezred Hadosztály
+HUN;Arm;23. Páncélosezred Hadosztály
+HUN;Arm;24. Páncélosezred Hadosztály
+HUN;Arm;25. Páncélosezred Hadosztály
+HUN;Arm;26. Páncélosezred Hadosztály
+HUN;Arm;27. Páncélosezred Hadosztály
+HUN;Arm;28. Páncélosezred Hadosztály
+HUN;Arm;29. Páncélosezred Hadosztály
+HUN;Arm;30. Páncélosezred Hadosztály
+HUN;Arm;31. Páncélosezred Hadosztály
+HUN;Arm;32. Páncélosezred Hadosztály
+HUN;Par;1. Ejtöernyös Hadosztály
+HUN;Par;2. Ejtöernyös Hadosztály
+HUN;Par;3. Ejtöernyös Hadosztály
+HUN;Par;4. Ejtöernyös Hadosztály
+HUN;Par;5. Ejtöernyös Hadosztály
+HUN;Par;6. Ejtöernyös Hadosztály
+HUN;Par;7. Ejtöernyös Hadosztály
+HUN;Par;8. Ejtöernyös Hadosztály
+HUN;Par;9. Ejtöernyös Hadosztály
+HUN;Par;10. Ejtöernyös Hadosztály
+HUN;Par;11. Ejtöernyös Hadosztály
+HUN;Par;12. Ejtöernyös Hadosztály
+HUN;Par;13. Ejtöernyös Hadosztály
+HUN;Par;14. Ejtöernyös Hadosztály
+HUN;Par;15. Ejtöernyös Hadosztály
+HUN;Par;16. Ejtöernyös Hadosztály
+HUN;Par;17. Ejtöernyös Hadosztály
+HUN;Par;18. Ejtöernyös Hadosztály
+HUN;Par;19. Ejtöernyös Hadosztály
+HUN;Par;20. Ejtöernyös Hadosztály
+HUN;Mar;1. Hajóhad Gyalogos Hadosztály
+HUN;Mar;2. Hajóhad Gyalogos Hadosztály
+HUN;Mar;3. Hajóhad Gyalogos Hadosztály
+HUN;Mar;4. Hajóhad Gyalogos Hadosztály
+HUN;Mar;5. Hajóhad Gyalogos Hadosztály
+HUN;Mar;6. Hajóhad Gyalogos Hadosztály
+HUN;Mar;7. Hajóhad Gyalogos Hadosztály
+HUN;Mar;8. Hajóhad Gyalogos Hadosztály
+HUN;Mar;9. Hajóhad Gyalogos Hadosztály
+HUN;Mar;10. Hajóhad Gyalogos Hadosztály
+HUN;Mar;11. Hajóhad Gyalogos Hadosztály
+HUN;Mar;12. Hajóhad Gyalogos Hadosztály
+HUN;Mar;13. Hajóhad Gyalogos Hadosztály
+HUN;Mar;14. Hajóhad Gyalogos Hadosztály
+HUN;Mar;15. Hajóhad Gyalogos Hadosztály
+HUN;Mar;16. Hajóhad Gyalogos Hadosztály
+HUN;Mar;17. Hajóhad Gyalogos Hadosztály
+HUN;Mar;18. Hajóhad Gyalogos Hadosztály
+HUN;Mar;19. Hajóhad Gyalogos Hadosztály
+HUN;Mar;20. Hajóhad Gyalogos Hadosztály
+HUN;Mtn;1. Hegyi Hadosztály
+HUN;Mtn;2. Hegyi Hadosztály
+HUN;Mtn;3. Hegyi Hadosztály
+HUN;Mtn;4. Hegyi Hadosztály
+HUN;Mtn;5. Hegyi Hadosztály
+HUN;Mtn;6. Hegyi Hadosztály
+HUN;Mtn;7. Hegyi Hadosztály
+HUN;Mtn;8. Hegyi Hadosztály
+HUN;Mtn;9. Hegyi Hadosztály
+HUN;Mtn;10. Hegyi Hadosztály
+HUN;Mtn;11. Hegyi Hadosztály
+HUN;Mtn;12. Hegyi Hadosztály
+HUN;Mtn;13. Hegyi Hadosztály
+HUN;Mtn;14. Hegyi Hadosztály
+HUN;Mtn;15. Hegyi Hadosztály
+HUN;Mtn;16. Hegyi Hadosztály
+HUN;Mtn;17. Hegyi Hadosztály
+HUN;Mtn;18. Hegyi Hadosztály
+HUN;Mtn;19. Hegyi Hadosztály
+HUN;Mtn;20. Hegyi Hadosztály
+HUN;Mil;1. Tábori Tartalék Hadosztály
+HUN;Mil;2. Tábori Tartalék Hadosztály
+HUN;Mil;3. Tábori Tartalék Hadosztály
+HUN;Mil;4. Tábori Tartalék Hadosztály
+HUN;Mil;5. Tábori Tartalék Hadosztály
+HUN;Mil;6. Tábori Tartalék Hadosztály
+HUN;Mil;7. Tábori Tartalék Hadosztály
+HUN;Mil;8. Tábori Tartalék Hadosztály
+HUN;Mil;9. Tábori Tartalék Hadosztály
+HUN;Mil;10. Tábori Tartalék Hadosztály
+HUN;Mil;11. Tábori Tartalék Hadosztály
+HUN;Mil;12. Tábori Tartalék Hadosztály
+HUN;Mil;13. Tábori Tartalék Hadosztály
+HUN;Mil;14. Tábori Tartalék Hadosztály
+HUN;Mil;15. Tábori Tartalék Hadosztály
+HUN;Mil;16. Tábori Tartalék Hadosztály
+HUN;Mil;17. Tábori Tartalék Hadosztály
+HUN;Mil;18. Tábori Tartalék Hadosztály
+HUN;Mil;19. Tábori Tartalék Hadosztály
+HUN;Mil;20. Tábori Tartalék Hadosztály
+HUN;Mil;21. Tábori Tartalék Hadosztály
+HUN;Mil;22. Tábori Tartalék Hadosztály
+HUN;Mil;23. Tábori Tartalék Hadosztály
+HUN;Mil;24. Tábori Tartalék Hadosztály
+HUN;Mil;25. Tábori Tartalék Hadosztály
+HUN;Mil;26. Tábori Tartalék Hadosztály
+HUN;Mil;27. Tábori Tartalék Hadosztály
+HUN;Mil;28. Tábori Tartalék Hadosztály
+HUN;Mil;29. Tábori Tartalék Hadosztály
+HUN;Mil;30. Tábori Tartalék Hadosztály
+HUN;Mil;31. Tábori Tartalék Hadosztály
+HUN;Mil;32. Tábori Tartalék Hadosztály
+HUN;Mil;33. Tábori Tartalék Hadosztály
+HUN;Mil;34. Tábori Tartalék Hadosztály
+HUN;Mil;35. Tábori Tartalék Hadosztály
+HUN;Mil;36. Tábori Tartalék Hadosztály
+HUN;Mil;37. Tábori Tartalék Hadosztály
 HUN;Fig;I.Vadászosztály
 HUN;Fig;II.Vadászosztály
 HUN;Fig;III.Vadászosztály
@@ -27332,9 +27332,8 @@
 HUN;Str;XIII.Bombázó Osztály
 HUN;Str;XIV.Bombázó Osztály
 HUN;Str;XV.Bombázó Osztály
-HUN;Tac;I.Vadászbombázó Osztály
 HUN;Tac;I.Gyorsbombázó Osztály
-HUN;Tac;II.Vadászbombázó Osztály
+HUN;Tac;II.Gyorsbombázó Osztály
 HUN;Tac;III.Gyorsbombázó Osztály
 HUN;Tac;IV.Gyorsbombázó Osztály
 HUN;Tac;V.Gyorsbombázó Osztály
@@ -27353,6 +27352,7 @@
 HUN;Tac;XVIII.Gyorsbombázó Osztály
 HUN;Tac;XIX.Gyorsbombázó Osztály
 HUN;Tac;XX.Gyorsbombázó Osztály
+HUN;Tac;XXI.Gyorsbombázó Osztály
 HUN;CAS;I.Zuhanóbombázó Osztály
 HUN;CAS;II.Zuhanóbombázó Osztály
 HUN;CAS;III.Zuhanóbombázó Osztály
@@ -27370,110 +27370,112 @@
 HUN;CAS;XV.Zuhanóbombázó Osztály
 HUN;CAS;XVI.Zuhanóbombázó Osztály
 HUN;CAS;XVII.Zuhanóbombázó Osztály
-HUN;Nav;I. Támadásbombázó Osztály
-HUN;Nav;II. Támadásbombázó Osztály
-HUN;Nav;III. Támadásbombázó Osztály
-HUN;Nav;IV. Támadásbombázó Osztály
-HUN;Nav;V. Támadásbombázó Osztály
-HUN;Nav;VI. Támadásbombázó Osztály
-HUN;Nav;VII. Támadásbombázó Osztály
-HUN;Nav;VIII. Támadásbombázó Osztály
-HUN;Nav;IX. Támadásbombázó Osztály
-HUN;Nav;X. Támadásbombázó Osztály
-HUN;Nav;XI. Támadásbombázó Osztály
-HUN;Nav;XII. Támadásbombázó Osztály
-HUN;Nav;XIII. Támadásbombázó Osztály
-HUN;Nav;XIV. Támadásbombázó Osztály
-HUN;Nav;XV. Támadásbombázó Osztály
-HUN;Nav;XVI. Támadásbombázó Osztály
-HUN;Nav;XVII. Támadásbombázó Osztály
-HUN;Nav;XVIII. Támadásbombázó Osztály
-HUN;Nav;I. Torpedorepülõ Osztály
-HUN;Nav;II. Torpedorepülõ Osztály
-HUN;Nav;III. Torpedorepülõ Osztály
-HUN;Nav;IV. Torpedorepülõ Osztály
-HUN;Nav;V. Torpedorepülõ Osztály
-HUN;Nav;VI. Torpedorepülõ Osztály
-HUN;Nav;VII. Torpedorepülõ Osztály
-HUN;Nav;VIII. Torpedorepülõ Osztály
-HUN;Nav;IX. Torpedorepülõ Osztály
-HUN;Nav;X. Torpedorepülõ Osztály
-HUN;Nav;XI. Torpedorepülõ Osztály
-HUN;Nav;XII. Torpedorepülõ Osztály
-HUN;Nav;XIII. Torpedorepülõ Osztály
-HUN;Nav;XIV. Torpedorepülõ Osztály
-HUN;Nav;XV. Torpedorepülõ Osztály
-HUN;Nav;XVI. Torpedorepülõ Osztály
-HUN;Nav;XVII. Torpedorepülõ Osztály
-HUN;Nav;XVIII. Torpedorepülõ Osztály
-HUN;Trp;I. Légí Szállitás Osztály
-HUN;Trp;II. Légí Szállitás Osztály
-HUN;Trp;III. Légí Szállitás Osztály
-HUN;Trp;IV. Légí Szállitás Osztály
-HUN;Trp;V. Légí Szállitás Osztály
-HUN;Trp;VI. Légí Szállitás Osztály
-HUN;Trp;VII. Légí Szállitás Osztály
-HUN;Trp;VIII. Légí Szállitás Osztály
-HUN;Trp;IX. Légí Szállitás Osztály
-HUN;Trp;X. Légí Szállitás Osztály
-HUN;Trp;XI. Légí Szállitás Osztály
-HUN;Trp;XII. Légí Szállitás Osztály
-HUN;Trp;XIII. Légí Szállitás Osztály
-HUN;BB;Szent László
-HUN;BB;Szent István
-HUN;BB;Hunyadi
-HUN;BB;Kossuth
-HUN;BB;Árpád
-HUN;BC;Corvinus
-HUN;BC;Zrínyi Miklós
-HUN;BC;Thököly Imre
-HUN;BC;Magyarország
-HUN;BC;Nándorfehérvár
-HUN;CA;Budapest
-HUN;CA;Sopron
-HUN;CA;Baranya
-HUN;CA;Nógrád
-HUN;CA;Komárom
-HUN;CA;Tolna
-HUN;CA;Hajdú
-HUN;CA;Csongrád
-HUN;CA;Rákóczi
-HUN;CA;Széchenyi
-HUN;CA;Ulaszlo I
-HUN;CA;Kalman
-HUN;CA;Veszprém
-HUN;CL;Esztergom
-HUN;CL;Érd
-HUN;CL;Zombor
-HUN;CL;Ungvár
-HUN;CL;Villány
-HUN;CL;Magyarország
-HUN;CL;Nándorfehérvár
-HUN;CL;Arany Bulla
-HUN;CL;Nyilaskereszt
-HUN;CL;Duna
-HUN;CL;Raba
-HUN;CL;Drava
-HUN;CL;Thököly Imre
-HUN;CV;Magyarország
-HUN;CV;Nándorfehérvár
-HUN;CV;Arany Bulla
-HUN;CV;Nyilaskereszt
-HUN;DD;1. Romboló
-HUN;DD;2. Romboló
-HUN;DD;3. Romboló
-HUN;DD;4. Romboló
-HUN;DD;5. Romboló
-HUN;SS;1. Tengeralattjáró
-HUN;SS;2. Tengeralattjáró
-HUN;SS;3. Tengeralattjáró
-HUN;SS;4. Tengeralattjáró
-HUN;SS;5. Tengeralattjáró
-HUN;TP;1. Haditen Geröszet Szállitás Hajoraj
-HUN;TP;2. Haditen Geröszet Szállitás Hajoraj
-HUN;TP;3. Haditen Geröszet Szállitás Hajoraj
-HUN;TP;4. Haditen Geröszet Szállitás Hajoraj
-HUN;TP;5. Haditen Geröszet Szállitás Hajoraj
+HUN;Nav;I. Hajó Támadásbombázó Osztály
+HUN;Nav;II. Hajó Támadásbombázó Osztály
+HUN;Nav;III. Hajó Támadásbombázó Osztály
+HUN;Nav;IV. Hajó Támadásbombázó Osztály
+HUN;Nav;V. Hajó Támadásbombázó Osztály
+HUN;Nav;VI. Hajó Támadásbombázó Osztály
+HUN;Nav;VII. Hajó Támadásbombázó Osztály
+HUN;Nav;VIII. Hajó Támadásbombázó Osztály
+HUN;Nav;IX. Hajó Támadásbombázó Osztály
+HUN;Nav;X. Hajó Támadásbombázó Osztály
+HUN;Nav;XI. Hajó Támadásbombázó Osztály
+HUN;Nav;XII. Hajó Támadásbombázó Osztály
+HUN;Nav;XIII. Hajó Támadásbombázó Osztály
+HUN;Nav;XIV. Hajó Támadásbombázó Osztály
+HUN;Nav;XV. Hajó Támadásbombázó Osztály
+HUN;Nav;XVI. Hajó Támadásbombázó Osztály
+HUN;Nav;XVII. Hajó Támadásbombázó Osztály
+HUN;Nav;XVIII. Hajó Támadásbombázó Osztály
+HUN;Nav;XIX. Hajó Támadásbombázó Osztály
+HUN;Nav;XX. Hajó Támadásbombázó Osztály
+HUN;Nav;XXI. Hajó Támadásbombázó Osztály
+HUN;Nav;XXII. Hajó Támadásbombázó Osztály
+HUN;Nav;XXIII. Hajó Támadásbombázó Osztály
+HUN;Nav;XXIV. Hajó Támadásbombázó Osztály
+HUN;Nav;XXV. Hajó Támadásbombázó Osztály
+HUN;Nav;XXVI. Hajó Támadásbombázó Osztály
+HUN;Nav;XXVII. Hajó Támadásbombázó Osztály
+HUN;Nav;XXVIII. Hajó Támadásbombázó Osztály
+HUN;Nav;XXIX. Hajó Támadásbombázó Osztály
+HUN;Nav;XXX. Hajó Támadásbombázó Osztály
+HUN;Nav;XXXI. Hajó Támadásbombázó Osztály
+HUN;Nav;XXXII. Hajó Támadásbombázó Osztály
+HUN;Nav;XXXIII. Hajó Támadásbombázó Osztály
+HUN;Nav;XXXIV. Hajó Támadásbombázó Osztály
+HUN;Nav;XXXV. Hajó Támadásbombázó Osztály
+HUN;Nav;XXXVI. Hajó Támadásbombázó Osztály
+HUN;Trp;I. Légí Hadiszállító Osztály
+HUN;Trp;II. Légí Hadiszállító Osztály
+HUN;Trp;III. Légí Hadiszállító Osztály
+HUN;Trp;IV. Légí Hadiszállító Osztály
+HUN;Trp;V. Légí Hadiszállító Osztály
+HUN;Trp;VI. Légí Hadiszállító Osztály
+HUN;Trp;VII. Légí Hadiszállító Osztály
+HUN;Trp;VIII. Légí Hadiszállító Osztály
+HUN;Trp;IX. Légí Hadiszállító Osztály
+HUN;Trp;X. Légí Hadiszállító Osztály
+HUN;Trp;XI. Légí Hadiszállító Osztály
+HUN;Trp;XII. Légí Hadiszállító Osztály
+HUN;Trp;XIII. Légí Hadiszállító Osztály
+HUN;BB;KHC Szent László
+HUN;BB;KHC Szent István
+HUN;BB;KHC Hunyadi János  
+HUN;BB;KHC Horthy Miklós
+HUN;BB;KHC Árpád
+HUN;BB;KHC Petöfi Sándor
+HUN;BC;KHC Corvinus Mátyás
+HUN;BC;KHC Dobó István 
+HUN;BC;KHC Kossuth Lajos 
+HUN;BC;KHC Széchenyi István
+HUN;BC;KHC Zrínyi Miklós
+HUN;CA;KHC Budapest
+HUN;CA;KHC Sopron
+HUN;CA;KHC Baranya
+HUN;CA;KHC Nógrád
+HUN;CA;KHC Komárom
+HUN;CA;KHC Tolna
+HUN;CA;KHC Hajdú
+HUN;CA;KHC Csongrád
+HUN;CA;KHC Nándorfehérvár
+HUN;CA;KHC Kaposvár 
+HUN;CA;KHC Székesfehérvár
+HUN;CA;KHC Debrecen
+HUN;CA;KHC Veszprém
+HUN;CL;KHC Esztergom
+HUN;CL;KHC Érd
+HUN;CL;KHC Zombor
+HUN;CL;KHC Ungvár
+HUN;CL;KHC Villány
+HUN;CL;KHC Eger
+HUN;CL;KHC Pécs
+HUN;CL;KHC Szeged
+HUN;CL;KHC Kecskemét
+HUN;CL;KHC Duna
+HUN;CL;KHC Raba
+HUN;CL;KHC Dráva
+HUN;CL;KHC Tisza
+HUN;CV;KHC Magyarország
+HUN;CV;KHC Horvátföld
+HUN;CV;KHC Erdély
+HUN;CV;KHC Vajdaság
+HUN;CV;KHC Felvidék
+HUN;DD;1. Romboló Flotta
+HUN;DD;2. Romboló Flotta
+HUN;DD;3. Romboló Flotta
+HUN;DD;4. Romboló Flotta
+HUN;DD;5. Romboló Flotta
+HUN;SS;1. Tengeralattjáró Flotta
+HUN;SS;2. Tengeralattjáró Flotta
+HUN;SS;3. Tengeralattjáró Flotta
+HUN;SS;4. Tengeralattjáró Flotta
+HUN;SS;5. Tengeralattjáró Flotta
+HUN;TP;1. Hadiszállító Hajó Flotta
+HUN;TP;2. Hadiszállító Hajó Flotta
+HUN;TP;3. Hadiszállító Hajó Flotta
+HUN;TP;4. Hadiszállító Hajó Flotta
+HUN;TP;5. Hadiszállító Hajó Flotta
 ICL;HQ;1. Hær
 ICL;HQ;2. Hær
 ICL;Inf;1. Infanteridivisjon
diff -Naur Doomsday Data Files.old/scenarios/1936/hungary.inc Doomsday Data Files/scenarios/1936/hungary.inc
--- Doomsday Data Files.old/scenarios/1936/hungary.inc	2008-01-20 10:44:57.000000000 +0100
+++ Doomsday Data Files/scenarios/1936/hungary.inc	2008-01-20 11:03:41.000000000 +0100
@@ -56,7 +56,7 @@
   SpyInfo                = { country = "ROM" NumberOfSpies = 2 }
   SpyInfo                = { country = "ITA" NumberOfSpies = 1 }
   SpyInfo                = { country = "FIN" NumberOfSpies = 1 }
-  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 476 477 478 490 499 493 }
+  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 495 426 427 425 430 429 476 477 478 490 499 493 494 454 455 384 383 382 381 }
   ownedprovinces         = { 456 457 458 491 492 497 }
   controlledprovinces    = { 456 457 458 491 492 497 }
   # Eastern Minor Tech '36
@@ -91,20 +91,20 @@
     location = 457
     division =
     { id       = { type = 20500 id = 2 }
-      name     = "6. gyalog hadosztály"
+      name     = "6. Gyalog Hadosztály"
       strength = 100
       type     = infantry
       extra    = artillery
     }
     division =
     { id       = { type = 20500 id = 3 }
-      name     = "7. gyalog hadosztály"
+      name     = "7. Gyalog Hadosztály"
       strength = 100
       type     = infantry
     }
     division =
     { id       = { type = 20500 id = 4 }
-      name     = "10. gyalog hadosztály"
+      name     = "10. 'Székely' Gyalog Hadosztály"
       strength = 100
       type     = infantry
       extra    = anti_tank
@@ -116,19 +116,19 @@
     location = 457
     division =
     { id       = { type = 20500 id = 6 }
-      name     = "12. gyalog hadosztály"
+      name     = "12. Gyalog Hadosztály"
       strength = 100
       type     = infantry
     }
     division =
     { id       = { type = 20500 id = 7 }
-      name     = "13. gyalog hadosztály"
+      name     = "13. Gyalog Hadosztály"
       strength = 100
       type     = infantry
     }
     division =
     { id       = { type = 20500 id = 8 }
-      name     = "16. gyalog hadosztály"
+      name     = "16. Gyalog Hadosztály"
       strength = 100
       type     = infantry
     }
@@ -139,20 +139,20 @@
     location = 457
     division =
     { id       = { type = 20500 id = 10 }
-      name     = "20. gyalog hadosztály"
+      name     = "20. Gyalog Hadosztály"
       strength = 100
       type     = infantry
       extra    = anti_air
     }
     division =
     { id       = { type = 20500 id = 11 }
-      name     = "24. gyalog hadosztály"
+      name     = "24. Gyalog Hadosztály"
       strength = 100
       type     = infantry
     }
     division =
     { id       = { type = 20500 id = 12 }
-      name     = "25. gyalog hadosztály"
+      name     = "25. Gyalog Hadosztály"
       strength = 100
       type     = infantry
     }
